require 'forte_ruby'
require 'pry'
require 'vcr'
require 'webmock'

class Rails
  def self.root
    Pathname.new("./spec/").realpath
  end

  def self.env
    'test'
  end
end

VCR.configure do |c|
  c.cassette_library_dir     = 'spec/cassettes'
  c.hook_into                :webmock
end
